TM's Rails Bundle: 'Migrate To Current' fails w/in Editor

Scenario: I can migrate within my rails project from the command prompt;
but
not within TextMate.

I tried the control-pipeline command (^-shift-|) and selected: '(3)
Migrate to Current' from within a TM Rails project. I got the
following error:

RakeMate r9078

/Users/Ric/Library/Application Support/TextMate/Bundles/Ruby on
Rails.tmbundle/Support/bin/rake_helper.rb:79: warning: Insecure world
writable dir /Users/Ric/Library/Application Support in PATH, mode 040777
rake aborted! stack level too deep (See full trace by running task with
–trace) (in /Users/Ric/workarea/ruby/books)
Done


These are my installed TextMate bundles:

[/Users/Ric/Library/Application Support/TextMate/Bundles]ls
RSpec.tmbundle/ Rails cc.tmbundle/ Topfunky.tmbundle/
Rails Show Schema.tmbundle/ Ruby on Rails.tmbundle/ Topfunky_bundle/

Any remedies?

Ric.


View this message in context:
http://www.nabble.com/TM's-Rails-Bundle%3A-'Migrate-To-Current'-fails-w-in-Editor-tp16100541p16100541.html
Sent from the RubyOnRails Users mailing list archive at Nabble.com.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs